development:
  clients:
    default:
      database: context_user
      hosts: 
        - database_context_user
    database_context_history:
      database: context_history
      hosts: 
        - database_context_history
    database_context_denunciation:
      database: context_denunciation
      hosts: 
        - database_context_denunciation
    context_history_database:
      database: context_history
      hosts: 
        - database_context_history

test:
  clients:
    default:
      database: context_user_test
      hosts: 
        - database_context_user
    database_context_history:
      database: context_history_test
      hosts: 
        - database_context_history
    database_context_denunciation:
      database: context_denunciation_test
      hosts: 
        - database_context_denunciation
    context_history_database:
      database: context_history_test
      hosts: 
        - database_context_history